@font-face {
    font-family: 'Neue Haas Unica W1G';
    src: url('../fonts/custom/NeueHaasUnicaW1G-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Neue Haas Unica W1G';
    src: url('../fonts/custom/NeueHaasUnicaW1G-Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
}

.page-template-checkout-pwr8-tpl,
.page-template-thank-you-pwr8-checkout-tpl {
    height: 100vh;
    background: #e5e1d8;
}

.page-template-checkout-pwr8-tpl #header_w,
.page-template-checkout-pwr8-tpl #footer,
.page-template-thank-you-pwr8-checkout-tpl #header_w,
.page-template-thank-you-pwr8-checkout-tpl #footer {
    display: none !important;
}

.page-template-checkout-pwr8-tpl *,
.page-template-thank-you-pwr8-checkout-tpl * {
    font-family: 'Neue Haas Unica W1G', sans-serif !important;
}

.page-template-thank-you-pwr8-checkout-tpl {
    background: #000;
}

.page-template-checkout-pwr8-tpl .checkout-left {
    background: #000;
}

.page-template-checkout-pwr8-tpl .checkout-container h3,
.page-template-checkout-pwr8-tpl .checkout-container .current-price {
    font-weight: 500;
}

.page-template-checkout-pwr8-tpl .checkout-container .checkout-right .checkout-right-inner .input-box .promo-code-button {
    background: #fff;
    border: 1px solid #000;
    color: #000;
    font-weight: 400;
}

.page-template-checkout-pwr8-tpl .checkout-container .checkout-right .checkout-right-inner .input-box .promo-code-button:hover {
    background: #f2f1ed;
    border: 1px solid #000;
    color: #000;
}

.page-template-checkout-pwr8-tpl .checkout-container .checkout-right .checkout-right-inner .input-box .promo-code-button:disabled {
    border: 1px solid #000;
    color: #000;
}

.checkout-left-inner .logo-img {
    width: 220px;
}

.checkout-left-inner .frame-img {
    border-radius: 10px;
    width: 100%;
}

.page-template-checkout-pwr8-tpl .checkout-left-inner h1.smaller {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: baseline;
    gap: 8px;
    white-space: nowrap;
}

.page-template-checkout-pwr8-tpl .checkout-left-inner h1 .current-price {
    font-size: 58px;
    line-height: 1.1;
    margin-bottom: 24px;
}

.page-template-checkout-pwr8-tpl .checkout-left-inner h1.has-discount .current-price {
    font-size: 40px;
}

.page-template-checkout-pwr8-tpl .checkout-left-inner h1 .old-price {
    font-size: 24px;
    font-weight: 400;
    color: #AFAFAF;
    text-decoration: line-through;
    line-height: 1.1;
    margin-bottom: 24px;
}

.page-template-checkout-pwr8-tpl .checkout-left-inner .checkout-price-small {
    color: #AFAFAF;
    font-size: 14px;
    font-weight: 400;

    span {
        font-weight: 400;
    }
}

.thank-you-text {
    font-weight: 400;
}

.page-template-checkout-pwr8-tpl .checkout-left-inner .our-mission {
    font-weight: 400;
}

.primary-button {
    background: #d4c9b8;
    border: 1px solid #d4c9b8;
    color: #000;
    font-weight: 400;
}

.primary-button:hover {
    background: #F2ECDE;
    border: 1px solid #F2ECDE;
    color: #000;
}

.primary-button:disabled {
    background: #f2f1ed;
    border: 1px solid #f2f1ed;
    color: #aaa;
}

.page-template-checkout-pwr8-tpl .primary-button .spinner-btn {
    border: 2px solid #000;
    border-top-color: rgba(0, 0, 0, 0);
    border-left-color: rgba(0, 0, 0, 0);
}

.thank-you .logo-img-bigger {
    width: 280px;
}

.thank-you h2 {
    font-weight: 500;
    color: #fff;
}

.thank-you p {
    color: #fff;
}
